package com.dla.dda.domain.model.email;

import java.io.Serializable;

public class DetalleCorreoVO implements Serializable {

	private static final long serialVersionUID = 1L;

	private String numeroContrato;
	private String descripcionEstudio;
	private String vigencia;
	private String noTitulos;
	private String monto;
	private String motivo;
	private String lineaFinal;
	private Long idDocumento;

	public String getNumeroContrato() {
		return numeroContrato;
	}

	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}

	public String getDescripcionEstudio() {
		return descripcionEstudio;
	}

	public void setDescripcionEstudio(String descripcionEstudio) {
		this.descripcionEstudio = descripcionEstudio;
	}

	public String getVigencia() {
		return vigencia;
	}

	public void setVigencia(String vigencia) {
		this.vigencia = vigencia;
	}

	public String getNoTitulos() {
		return noTitulos;
	}

	public void setNoTitulos(String noTitulos) {
		this.noTitulos = noTitulos;
	}

	public String getMonto() {
		return monto;
	}

	public void setMonto(String monto) {
		this.monto = monto;
	}

	public void setMotivo(String motivo) {
		this.motivo = motivo;
	}

	public String getMotivo() {
		return motivo;
	}

	public String getLineaFinal() {
		return lineaFinal;
	}

	public void setLineaFinal(String lineaFinal) {
		this.lineaFinal = lineaFinal;
	}

	public Long getIdDocumento() {
		return idDocumento;
	}

	public void setIdDocumento(Long idDocumento) {
		this.idDocumento = idDocumento;
	}

	@Override
	public String toString() {
		return "DetalleCorreoVO [numeroContrato=" + numeroContrato + ", descripcionEstudio=" + descripcionEstudio
				+ ", vigencia=" + vigencia + ", noTitulos=" + noTitulos + ", monto=" + monto + ", motivo=" + motivo
				+ ", lineaFinal=" + lineaFinal + ", idDocumento=" + idDocumento + "]";
	}

}
